Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/14408/?format=api
{ "ob_id": 14408, "uuid": "77c7a589593e43cc94fb4938cdc267b0", "title": "CAPEX - Clouds and Aerosol Portugal EXperiments", "abstract": "Originally this was a CAATER-funded detachment to Portugal to study aerosols which had to be cancelled when Acceptance of the 146 was delayed. This has been resurected as a series of EUFAR proposals.", "keywords": "", "status": "", "publicationState": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/9042/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/17498/?format=api" ], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [] }